Overview
Dashboard overview numbers.
1 endpoints
GET /api/overview
Overview
Numbers for the dashboard overview page: users, traffic, nodes and admins.
Any admin
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
period | query | string | no | |
tz | query | integer | no | |
start | query | integer | no | |
end | query | integer | no |
Response 200 Successful Response
Errors: 401 Unauthorized
bash
curl -X GET 'https://YOUR-PANEL/api/overview' \
-H 'Authorization: Bearer $TOKEN'